×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

Idea [Gelöst] Wie mache ich das Update

More
11 years 7 months ago - 11 years 7 months ago #1 by altarnsberg
Nach dem zuvor im falschen Forum gepostetetn Beitrag, hier noch mal im richtigen Forum: Sorry nochmal

Tach,

vermutlich ist die Frage ja sowas von dooooffff ... aber ich weiß es nicht.

Wie mache ich das Update von 1.0.7b auf 1.0.8?

Danke und Gruss
Last edit: 11 years 7 months ago by Lintzy. Reason: [Gelöst] ins Topic eingefügt

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago #2 by Lintzy
Replied by Lintzy on topic Re:Wie mache ich das Update
Hab die "Erste Hilfe" gerade erweitert:

www.kunena.com/index.php?option=com_kune...atid=36&id=1631#1631


Punkt 2.a)

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago #3 by altarnsberg
Vielen Dank ...

ich hatte es mir fast gedacht.

Da bei mir nun wieder alles in englisch ist;
vielleicht noch den Hinweis dazu:

Sprachdateien und Images der deutschen Sprache neu hinzufügen.

Ansonsten alles bestens geklappt!

Danke und Gruss

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago #4 by Lintzy
Replied by Lintzy on topic Re:Wie mache ich das Update
altarnsberg wrote:

vielleicht noch den Hinweis dazu:

Sprachdateien und Images der deutschen Sprache neu hinzufügen.


ja, aber ohne kunena.administration.php

www.kunena.com/forum?func=view&catid=36&id=3992

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago #5 by altarnsberg
Ich habe die
BACKEND.ZIP
hier aus dem Forum genommen, die Funktioniert bei mir ohne Probleme.

File Attachment:

File Name: backend-a3...d5c6.zip
File Size:29 KB
Attachments:

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago #6 by Lintzy
Replied by Lintzy on topic Re:Wie mache ich das Update
Es kann durchaus möglich sein, dass die kunena.administration.php von 1.0.7b und 1.0.8 abolut identisch sind. Kann aber auch sein, dass nicht. Und da nur ein Punkt gesetzt werden muss, wäre es risikoloser, diesen punkt zu checken.

Man kann aber auch Zeile für Zeile vergleichen, ob die identisch sind. Oder aber man kann die neue mit der alten überschreiben - hat entweder Glück (da identisch) oder Pech, weil es irgendwann crashed ;-D.

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago #7 by Lintzy
Replied by Lintzy on topic Re:Wie mache ich das Update
Uhhh, sehe gerade, in deinem verlinkten Download ist nur kunena.german.php. Ja, das ist natürlich problemlos, da nur ergänzt, aber nicht überschrieben wird. Allerdings fehlen dir bei diesem Download die deutschen Buttons.

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago - 11 years 7 months ago #8 by altarnsberg
ja, die button hab ich auch irgens ... ist ja alles noch relativ neu, und so muss man sich alles zusammensuchen aus der ganzen welt. ist aber auch hier von der seite glaub ich....

Aber hier ist ja nun eine super anlaufstelle ... zudem werde ich bald mal ein eigenes template erstellen und die nötigen button liefern.

das alles dann auch hier veröffentliche. aber derzeit ist beruflich viel zu tun, was mich immer wieder etwas zurückwirft in meinen ambitionen.

Anbei nochmal die Datei mit den Icons und so ...
Was nicht passt, einfach löschen ...

File Attachment:

File Name: components.zip
File Size:84 KB
Attachments:
Last edit: 11 years 7 months ago by altarnsberg.

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago - 11 years 7 months ago #9 by Lintzy
Replied by Lintzy on topic Re:Wie mache ich das Update
Die Datei ist für 1.07b und befindet sich dort
www.kunena.com/forum?func=view&catid=36&id=1631#1649


alles kann installiert werden, außer kunena.adminstration.php - aber ich will mich nicht wiederholen ;) Ob die Sprachdatei noch auf 1.0.8 angepasst werden muss, ist noch nicht ganz klar.
Last edit: 11 years 7 months ago by Lintzy.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.144 seconds